Subject: [rtcweb] Comparision between H.264 Baseline and VP8

From: Harald Alvestrand <[email-masked]>
Date: Mon, 06 Aug 2012 15:58:59 +0200

Executing on an action item:

I enclose a presentation that was shown by Mohamad Raad at the recent 
ISO MPEG meeting in Stockholm, comparing VP8 with the "anchors" for the 
IVC project (H.264 Baseline, approximately).

The comparisions to "RFM 1.1" refer to the so-called "Chinese proposal" 
for a royalty-free codec.

Stefan Wenger was there; I'm sure he can give more details on the 
comments that were made, in particular why the "Class D" results were 
seen as suspicious.

                     Harald